% output the number of days in the selected month
clear, close all

month=11;

switch month
      case {1,3,5,7,8,10,12}  
            fprintf('31 days \n');
      case {4,6,9,11}
            fprintf('30 days \n');
      case 2
            fprintf('28 days \n');
      otherwise
           fprintf('error! \n');
end
